@font-face {
font-family: 'alagard';
src: url('/fonts/alagard.ttf');
}

#achievement-container {
position: fixed;
bottom: 20px;
right: 20px;
z-index: 9999;
}

.ach-toast {
background: #000;
color: white;
font-family: 'alagard';
padding: 15px;
border: 4px solid #fff;
display: flex;
align-items: center;
text-align: left;
gap: 15px;
min-width: 250px;
transform: translateX(150%);
transition: transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
margin-top: 10px;
}

.ach-toast.show {
transform: translateX(0);
}

.ach-toast img {
width: 40px;
height: 40px;
}

.ach-toast-title {
color: #fff910;
font-size: 20px;
display: block;
text-align:left;
}

.ach-toast-desc {
color:#ccc;
}